WordPress 5.4.x 后的版本,建议使用 PHP 7.4+,需要升级吗?

前几星期还准备写有关于 WordPress 最新 “网站状态” 的内置功能,图片都弄完了,但是最近几天开始,WP官方给出的PHP建议版本已经提升到了 7.4,未升级到建议版本的用户可能会收到以下的通知:

WordPress need to improved in better php7 version notices

由于小弟之前都是使用 PHP7 第一版本 7.0 的用户,刚升级到了 PHP7.3.x 后但还是必须再升级,还好过程没有出现任何问题,而且使用了一星期后也没有出错的情况。新推荐的PHP版本除了安全改进外,效能也有不错的提升,以 7.0 vs 7.4 来说数据就超过 20% !

【WordPress 5.4.x 后的版本,建议使用 PHP 7.4+,需要升级吗?】 - 由于小弟之前都是使用 PHP7 第一版本 7.0 的用户,刚升级到了 PHP7.3.x 后但还是必须再升级,还好过程没有出现任何问题,而且使用了一星期后也没有出错的情况。新推荐的PHP版本除了安全改进外,效能也有不错的提升,以 7.0 vs 7.4 来说数据就超过 20% !

如果你还在使用 7.3 以下的网友,建议立即升级哦,完成WP的建议会是这样的:

【WordPress 5.4.x 后的版本,建议使用 PHP 7.4+,需要升级吗?】 - 由于小弟之前都是使用 PHP7 第一版本 7.0 的用户,刚升级到了 PHP7.3.x 后但还是必须再升级,还好过程没有出现任何问题,而且使用了一星期后也没有出错的情况。新推荐的PHP版本除了安全改进外,效能也有不错的提升,以 7.0 vs 7.4 来说数据就超过 20% !
【WordPress 5.4.x 后的版本,建议使用 PHP 7.4+,需要升级吗?】 - 由于小弟之前都是使用 PHP7 第一版本 7.0 的用户,刚升级到了 PHP7.3.x 后但还是必须再升级,还好过程没有出现任何问题,而且使用了一星期后也没有出错的情况。新推荐的PHP版本除了安全改进外,效能也有不错的提升,以 7.0 vs 7.4 来说数据就超过 20% !

小弟手上的大部分客户都是使用 Cloud hosting ,过几天会先安排想升级的朋友试试。你也可以找自己的 Hosting provider 解决问题哦!或者有需要也可以找我 😛

Tags:,

Add Comment